## desktop-blinds 0.1

=== debian/changelog ===
desktop-blinds (0.1) hardy; urgency=low

  * Initial release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 09 Sep 2008 14:51:58 +0100
