=== debian/control ===
Source: desktop-blinds
Section: gnome
Priority: extra
Maintainer: Neil J. Patel <neil.patel@canonical.com>
Build-Depends: cdbs, debhelper (>= 5), 
  autotools-dev,
  gnome-pkg-tools (>= 0.10),
  libglib2.0-dev (>= 2.15.5),
  libpango1.0-dev (>= 1.18.0),
  libgtk2.0-dev (>= 2.10.0),
  libwnck-dev,
  libcairo2-dev (>= 1.2.4),
  libxfixes-dev
Standards-Version: 3.7.2

Package: desktop-blinds
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Darken/blur inactive windows
 Darken/blur inactive windows
